openSUSEセキュリティ更新プログラム:strongswan(openSUSE-2019-2598)

high Nessus プラグイン ID 131541
子プラグインは見つかりません